[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 2.4.22-ben2 safe? [Fwd: [SECURITY] [DSA-403-1] userland can accessLinux kernel memory]

> BTW: this patch is not even part of 2.4.23-pre5-ben0 that I grabbed
> just a few days ago.

Yes. Anyway, having this patch compiled is mostly paranoia for me, as
a) no untrusted users on my laptop
b) most script kiddies are unlikely to learn ppc assembler to port the
exploit (as for Debian's Sparc server which hasn't been rooted)


Ne disez pas disez, mais disez dites

Reply to: